Subject: FVWM: style matching changed from .43 to .45 ?

From: [email-masked] (Albrecht Kadlec)
Date: Tue, 4 Feb 97 21:20:34 +0100

I used to use 
Style "emacs@*.auto"	sth
Style "emacs@*.vlsivie"	sthelse

to assign different styles to emacses in different domains.

Now In 2.0.45 this doesn't work any more.
(I noticed, when fvwm didn't map any miniicon to the top left button,
until I changed the line to 

Style "emacs" MiniIcon mini.gnu.xpm

????
albrecht
-- 
God said to Adam "How would you like a mate who is kind, loyal,
understanding and respectful?" Adam replies "OK. But what is it going
to cost me?" God said "Only an arm and a leg." Adam then said
"That sounds a bit steep. What do I get for a rib?"
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].